Can't Find BSD Subsystem in Installer?

Discussion in 'iPod touch 1.1.3 Installer.app' started by pickleman77, Feb 20, 2008.

  1. pickleman77

    pickleman77 Member

    Joined:
    Nov 21, 2007
    Messages:
    153
    Likes Received:
    5
    I'm jailbreaking a friend's iPoT, and I used ZiPhone 2.4 to make the process speed up, but I cannot find BSD Subsystem in All Packages or System. What could be causing this? On my iPoT I was able to find it easily, although I used ipodtouchmaster's method....

    EDIT: Nevermind... I'm such an idiot... just found out it kept the apps he had before from 1.1.1 on the list of installed apps... reinstalled, and it's working fine.
  2. x_pike

    x_pike New Member

    Joined:
    Jan 12, 2008
    Messages:
    2
    Likes Received:
    0
    ok...

    maybe im a little more idiot

    Please Register or Log in to view images

    but i upgraded to 1.1.4, and dont have BSD subsystem installed, nor can find it on the installer... any ideas? any specific reps? thnx a lot

    Please Register or Log in to view images

  3. Setsuna

    Setsuna New Member

    Joined:
    Jan 27, 2008
    Messages:
    2
    Likes Received:
    0
    Same.. I've tried refreshing sources and stuff like that but still no BSD subsystems..
    Help please!

Share This Page